Pequeño aviso, si teneis WordPress 2.5 te recomiendo actualizar a la 2.5.1; pero si teneis un blog con WordPress 2.5 y la gente puede registrarse.. debeis actualizar ya.

Al margen de esto; hay un buen truco para que, si sólo querés tapar el agujero de seguridad subas 3 archivos y listo.

Fuente: uberbin.net

Related Posts with Thumbnails
Tagged with:  

Comments are closed.

Premium WordPress Themes